Latest adobe audition Vulnerabilities

ZDI-CAN-21685: Adobe Audition MP4 File Parsing Uninitialized Variable Remote Code Execution Vulnerability
Adobe Audition<=23.6.1
Adobe Audition=24.0
Apple macOS
Microsoft Windows
ZDI-CAN-21689: Adobe Audition MP4 File Parsing Uninitialized Variable Information Disclosure Vulnerability
Adobe Audition<=23.6.1
Adobe Audition=24.0
Apple macOS
Microsoft Windows
ZDI-CAN-21684: Adobe Audition MP4 File Parsing Out-Of-Bounds Write Remote Code Execution Vulnerability
Adobe Audition<=23.6.1
Adobe Audition=24.0
Apple macOS
Microsoft Windows
ZDI-CAN-21690: Adobe Audition MP4 File Parsing Out-Of-Bounds Read Remote Code Execution Vulnerability
Adobe Audition<=23.6.1
Adobe Audition=24.0
Apple macOS
Microsoft Windows
ZDI-CAN-21688: Adobe Audition MP4 File Parsing Out-Of-Bounds Read Remote Code Execution Vulnerability
Adobe Audition<=23.6.1
Adobe Audition=24.0
Apple macOS
Microsoft Windows
ZDI-CAN-21686: Adobe Audition M4A File Parsing Out-Of-Bounds Read Remote Code Execution Vulnerability
Adobe Audition<=23.6.1
Adobe Audition=24.0
Apple macOS
Microsoft Windows
ZDI-CAN-21782: Adobe Audition MP4 File Parsing Uninitialized Variable Information Disclosure Vulnerability
Adobe Audition<=23.6.1
Adobe Audition=24.0
Apple macOS
Microsoft Windows
ZDI-CAN-21683: Adobe Audition MP4 File Parsing Heap-based Buffer Overflow Remote Code Execution Vulnerability
Adobe Audition<=23.6.1
Adobe Audition=24.0
Apple macOS
Microsoft Windows
ZDI-CAN-21687: Adobe Audition MP4 File Parsing Out-Of-Bounds Read Information Disclosure Vulnerability
Adobe Audition<=23.6.1
Adobe Audition=24.0
Apple macOS
Microsoft Windows
Adobe Audition version 14.4 (and earlier) is affected by an Access of Memory Location After End of Buffer vulnerability when parsing a specially crafted file. An unauthenticated attacker could leverag...
Adobe Audition<=14.4
Apple macOS
Microsoft Windows
Adobe Audition version 14.4 (and earlier) is affected by a Null pointer dereference vulnerability when parsing a specially crafted file. An unauthenticated attacker could leverage this vulnerability t...
Adobe Audition<=14.4
Apple macOS
Microsoft Windows
Adobe Audition version 14.4 (and earlier) is affected by a memory corruption vulnerability when parsing a M4A file, potentially resulting in arbitrary code execution in the context of the current user...
Adobe Audition<=14.4
Apple macOS
Microsoft Windows
Adobe Audition version 14.4 (and earlier) is affected by a memory corruption vulnerability when parsing a SVG file, potentially resulting in arbitrary code execution in the context of the current user...
Adobe Audition<=14.4
Apple macOS
Microsoft Windows
Adobe Audition version 14.4 (and earlier) is affected by a memory corruption vulnerability when parsing a M4A file, potentially resulting in arbitrary code execution in the context of the current user...
Adobe Audition<=14.4
Apple macOS
Microsoft Windows
Adobe Audition version 14.4 (and earlier) is affected by a memory corruption vulnerability when parsing a WAV file, potentially resulting in arbitrary code execution in the context of the current user...
Adobe Audition<=14.4
Apple macOS
Microsoft Windows
Adobe Audition version 14.4 (and earlier) is affected by a memory corruption vulnerability, potentially resulting in arbitrary code execution in the context of the current user. User interaction is re...
Adobe Audition<=14.4
Apple macOS
Microsoft Windows
Adobe Audition version 14.4 (and earlier) is affected by a Null pointer dereference vulnerability when parsing a specially crafted file. An unauthenticated attacker could leverage this vulnerability t...
Adobe Audition<=14.4
Apple macOS
Microsoft Windows
Adobe Audition version 14.4 (and earlier) is affected by a memory corruption vulnerability, potentially resulting in arbitrary code execution in the context of the current user. User interaction is re...
Adobe Audition<=14.4
Apple macOS
Microsoft Windows
Adobe Audition MP4 File Parsing Out-Of-Bounds Read Information Disclosure Vulnerability
Adobe Audition
Adobe Audition<14.4.3
Adobe Audition=22.0
Apple macOS
Microsoft Windows
Adobe Audition MP4 File Parsing Out-Of-Bounds Read Information Disclosure Vulnerability
Adobe Audition
Adobe Audition<14.4.3
Adobe Audition=22.0
Apple macOS
Microsoft Windows
Adobe Audition MOV File Parsing Out-Of-Bounds Read Information Disclosure Vulnerability
Adobe Audition
Adobe Audition<14.4.3
Adobe Audition=22.0
Apple macOS
Microsoft Windows
Adobe Audition version 14.2 (and earlier) is affected by an out-of-bounds read vulnerability when parsing a specially crafted file. An unauthenticated attacker could leverage this vulnerability to dis...
Adobe Audition<=14.2
Microsoft Windows
Adobe Audition versions 13.0.6 and earlier have an out-of-bounds write vulnerability. Successful exploitation could lead to arbitrary code execution .
Adobe Audition<=13.0.6
Microsoft Windows
Adobe Audition versions 13.0.6 and earlier have an out-of-bounds write vulnerability. Successful exploitation could lead to arbitrary code execution .
Adobe Audition<=13.0.6
Microsoft Windows
Adobe Audition<=13.0.5
Microsoft Windows

Contact

SecAlerts Pty Ltd.
132 Wickham Terrace
Fortitude Valley,
QLD 4006, Australia
info@secalerts.co
By using SecAlerts services, you agree to our services end-user license agreement. This website is safeguarded by reCAPTCHA and governed by the Google Privacy Policy and Terms of Service. All names, logos, and brands of products are owned by their respective owners, and any usage of these names, logos, and brands for identification purposes only does not imply endorsement. If you possess any content that requires removal, please get in touch with us.
© 2024 SecAlerts Pty Ltd.
ABN: 70 645 966 203, ACN: 645 966 203